apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- ../../base
#namePrefix: dev-
namespace: dev
commonLabels:
  variant: dev
commonAnnotations:
  note: This is dev!
images:
- name: REGISTRY/NAMESPACE/IMAGE:TAG
  newName: mmc-registry.cn-shenzhen.cr.aliyuncs.com/sharefly-dev/h5
  newTag: a0ae3f6955c859917bb863c3b166f3eb0f48b2a7
